@font-face{
font-family:'futuran';
	src:url('/fonts/futuran-webfont.eot');
	src:url('/fonts/futuran-webfont.eot?#iefix') format('embedded-opentype'),
		url('/fonts/futuran-webfont.woff') format('woff'),
		url('/fonts/futuran-webfont.ttf') format('truetype'),
		url('/fonts/futuran-webfont.svg#futuran') format('svg');
	font-weight:normal;
	font-style:normal;
}
@font-face{
font-family:'futurani';
	src:url('/fonts/futurani-webfont.eot');
	src:url('/fonts/futurani-webfont.eot?#iefix') format('embedded-opentype'),
		url('/fonts/futurani-webfont.woff') format('woff'),
		url('/fonts/futurani-webfont.ttf') format('truetype'),
		url('/fonts/futurani-webfont.svg#futurani') format('svg');
	font-weight:normal;
	font-style:normal;
}
html {height:100%;}
body{
	margin:0;
	color:#333;
	font:11px/14px Arial, Verdana,sans-serif;
	background:#fff;
	min-width:900px;
	height:100%;
}
img{border-style:none;} 
a{
	color:#000;
	text-decoration:none;
}
a:hover{text-decoration:underline;}
input, textarea, select{
	font:100% arial,sans-serif;
	vertical-align:middle;
}
form, fieldset{
	margin:0;
	padding:0;
	border-style:none;
}
#wrapper {
	width:100%;
	overflow: hidden;
	display:table;
	height:100%;
}
.w1 {
	width:100%;
	display:table-row;
}
#header {
	width:100%;
	position:relative;
	z-index: 3;
	padding: 23px 0 0;
}
#header:after,
.header-holder:after{
	clear:both;
	display:block;
	content:'';
}
.header-holder{
	width: 900px;
	margin:0 auto;
}
#header .logo {
	float:left;
	height:58px;
	width:163px;
	overflow:hidden;
	text-indent:-9999px;
}
#header .logo a {
	display:block;
	height:100%;
}
#header .logo img{
	display:block;
}
#nav {
	margin: 0 -7px 0 0;
	padding: 37px 0 0;
	list-style: none;
	font: 12px/15px 'futuran', Arial, Helvetica, sans-serif;
	float: right;
	text-transform:uppercase;
}
#nav li {
	float: left;
	padding: 0;
}
#nav a {
	padding: 8px 7px;
	float: left;
	color: #333;
	height: 24px;
	text-decoration: none;
	border:solid #fff;
	border-width: 1px 1px 0;
}
#nav a span{
	float: left;
}
#nav .has-drop-down a,
#nav .has-drop-down:hover a{
	background:#fff;
}
#nav .has-drop-down a span,
#nav .has-drop-down:hover a span{
	background:#fff url(/images/bullet-1.gif) no-repeat 100% 6px;
	padding: 0 11px 0 0;
	cursor: pointer;
}
#nav .has-drop-down li a{ text-decoration: none; }
#nav .has-drop-down a:hover,
#nav .has-drop-down:hover a,
#nav .has-drop-down:hover a:hover{
	border:solid #ddd;
	border-width: 1px 1px 0;
}
#nav .has-drop-down .drop a,
#nav .has-drop-down .drop a:hover{
	background: none;
	border:0;
}
#nav li:hover a,
#nav li.hover a,
#nav .active a {
	color: #c60;
	position:relative;
	z-index: 999;
}
#nav li:hover,
#nav li.hover { position:relative;}
#nav li:hover .drop,
#nav li.hover .drop{ display:block; }
#nav .drop {
	position: absolute;
	left: 0;
	top: 40px;
	text-transform: none;
	z-index: 990;
	width: 999px;
	background: #fff;
	border: 1px solid #ddd;
	display: none;
}
#nav li.first-child .drop,
#nav li:first-child .drop { left: 10px; }
#nav li.last-child .drop { right: 10px; }
#nav .drop .drop {
	top: -5px;
	margin: 0 -5px;
}
#nav .right-side .drop {
	left: auto;
	right: 0;
}
#nav .right-side .drop .drop { margin-left: -10px; }
.pointer { display: none; }
/* if javascript disable start */
#nav.menu-hard-code .drop {width: auto; }
#nav.menu-hard-code .drop ul { width: 200px; }
/* if javascript disable end */
#nav .drop .drop-holder{
	float: left;
	padding: 16px 7px 19px 18px;
}
#nav .drop .col{
	float: left;
	width: 106px;
	padding: 0 7px 0 15px;
	border-left:1px solid #aec9e6;
}
#nav .drop .col:first-child{
	border: none;
	padding: 0 7px 0 0;
}
#nav .drop .col-2{
	width: 134px;
}
#nav .drop .col-3{
	width: 160px;
}
#nav .drop  h2{
	font: 10px/14px Arial, Helvetica, sans-serif;
	color: #333;
	margin: 0 0 2px;
	text-transform:uppercase;
}
#nav .drop ul {
	padding: 0;
	margin: 0;
	float: left;
	list-style: none;
}
#nav .drop ul li {
	float: none;
	background: none;
	padding: 0;
	vertical-align: top;
	/* ie bug fix start 
	font-size: 0;  
	line-height: 0;
	padding: 0 0 1px;
	margin: 0 0 -1px;
	/* ie bug fix end */
}
#nav .drop ul li a {
	padding: 0;
	float: none;
	width: auto !important;
	display: block;
	height: auto;
	background: none;
	white-space:nowrap;
	color: #406c8c;
	font: bold 11px/18px Arial, Helvetica, sans-serif;
}
#nav .drop ul li a:hover{
	color: #c60;
}
#nav .contact-block{
	overflow: hidden;
	width: 110px;
	padding: 14px 0 0;
	font: 11px/14px Arial, Helvetica, sans-serif;
}
#nav .contact-block:first-child{
	padding: 1px 0 0;
}
#nav .contact-block h3{
	font: bold 11px/14px Arial, Helvetica, sans-serif;
	color: #333;
	margin: 0;
}
#nav .contact-block dl{
	overflow: hidden;
	margin: 0;
}
#nav .contact-block dt{
	float: left;
	margin: 0 2px 0 0;
	font-weight: bold;
}
#nav .contact-block dd{
	margin: 0;
}
#nav .info-block{
	overflow: hidden;
	font: 11px/14px Arial, Helvetica, sans-serif;
	color: #333;
	padding: 1px 0 0;
	margin: 0 0 -17px;
}
#nav .info-block h3{
	font: bold 11px/14px Arial, Helvetica, sans-serif;
	color: #333;
	margin: 0;
}
#nav .info-block p{
	margin: 0 0 14px;
}
#nav li:hover .info-block a{
	display: inline !important;
	height: auto !important;
	width: auto !important;
	padding: 0;
	float: none;
	color: #406c8c;
}
#nav  li:hover  .info-block a:hover{
	text-decoration:none;
	color: #c60;
}
#main{
	overflow: hidden;
	width:100%;
	position:relative;
	z-index: 2;
}
.visual-section{
	width:100%;
	overflow: hidden;
	background:#002e55 url(/images/bg-visual.gif) repeat-x;
}
.visual-section .visual-holder{
	width: 900px;
	margin:0 auto;
	overflow: hidden;
	position:relative;
}
.visual-section img{
	display:block;
}
.visual-section .info-block{
	position: absolute;
	width: 450px;
	bottom:30px;
	left: 0;
	color: #aec9e6;
	padding: 0 0 0 15px;
	border-left: 1px solid #406c8c;
	text-transform:uppercase;
	font: 18px/24px Arial, Helvetica, sans-serif;
}
.visual-section p{
	margin: 0;
}
.visual-section .allocate{
	color: #fff;
}
.visual-section a{
	color: #c60;
}
.visual-section a:hover{
	color: #406c8c;
	text-decoration:none;
}
.visual-section .info-box{
	position: absolute;
	width: 230px;
	bottom:15px;
	left: 160px;
}
.visual-section h1{
	font: 18px/24px 'fututan', Arial, Helvetica, sans-serif;
	color: #fff;
	margin: 0;
	text-transform:uppercase;
}
#twocolumns{
	width: 900px;
	margin:0 auto;
	overflow: hidden;
	/*min-height: 390px;*/
	padding: 0 0 30px;
}
#content{
	float: left;
	width: 640px;
}
.content-heading{
	overflow: hidden;
	padding: 17px 0 5px;
	border-bottom: 1px solid #406c8c;
	margin: 0 0 10px;
}
.content-heading h2{
	font: 10px/12px Arial, Helvetica, sans-serif;
	color: #333;
	margin: 0;
	text-transform:uppercase;
}
.content-columns{
	overflow: hidden;
	width: 640px;
}
.content-columns .col{
	width: 200px;
	float: left;
	padding: 0 0 0 20px;
}
.content-columns .col:first-child{
	padding: 0;
}
.content-columns .visual{
	overflow: hidden;
	padding: 10px;
	margin: 0 0 11px;
	background:#ebf2f9 url(/images/bg-content-visual.gif) repeat-x;
}
.content-columns .visual img{
	display:block;
	margin:0 auto;
}
.content-columns h3{
	font: 10px/12px Arial, Helvetica, sans-serif;
	color: #333;
	margin: 0 0 1px;
	text-transform:uppercase;
}
.content-columns p{
	margin: 0;
}
.content-columns a{
	color: #406c8c;
	font-weight: bold;
}
.content-columns a:hover{
	text-decoration:none;
	color: #c60;
}
.content-columns .col-content{
	overflow: hidden;
	padding: 0 10px;
}
.content-columns .text-block{
	overflow: hidden;
	padding: 0 0 14px;
	border-bottom: 1px solid #7bafd4;
	margin: 0 0 13px;
}
.content-columns .text-block-2{
	margin: 0 0 13px;
	padding: 0 0 1px;
}
.content-columns .link-list{
	margin: 0;
	padding: 0;
	list-style: none;
	overflow: hidden;
}
.content-columns .link-list li{
	vertical-align: top;
	padding: 0;
}
.content-columns .link-block{
	overflow: hidden;
	padding: 0 0 14px;
}
.content-columns .link-block a span{
	font-weight: normal;
	color: #333;
}
.sub-block{
	float: left;
	width: 150px;
	padding: 30px 0 0;
}
.sub-nav{
	margin: 0;
	padding: 0;
	list-style: none;
	overflow: hidden;
	position:relative;
}
.sub-nav li{
	vertical-align: top;
	padding: 0 0 22px;
}
.sub-nav h2{
	font: 10px/12px Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	color: #333;
	margin: 0 0 2px;
}
*+html .sub-nav h2{
	margin: 0;
}
.sub-nav ul{
	margin: 0;
	padding: 0;
	list-style: none;
	overflow: hidden;
}
.sub-nav ul li{
	padding: 0;
}
.sub-nav a{
	color: #406c8c;
	font: bold 11px/18px Arial, Helvetica, sans-serif;
}
.sub-nav a:hover,
.sub-nav .active a{
	text-decoration:none;
	color: #c60;
}
.sub-block .contact-block{
	overflow: hidden;
	padding: 17px 0 0;
}
.sub-block .contact-block-2{
	padding: 0;
}
.sub-block .contact-box{
	overflow: hidden;
	padding: 0 0 22px;
	font: 11px/14px Arial, Helvetica, sans-serif;
	color: #333;
}
.sub-block .contact-box h2{
	font: bold 11px/14px Arial, Helvetica, sans-serif;
	color: #333;
	margin: 0 0 4px;
}
.sub-block .contact-box p{
	margin: 0 0 4px;
}
.sub-block .contact-box dl{
	overflow: hidden;
	margin: 0;
}
.sub-block .contact-box dt{
	float: left;
	margin: 0 2px 0 0;
	font-weight: bold;
}
.sub-block .contact-box dd{
	margin: 0;
}
.sub-block .contact-block-2 .contact-box dd{
	margin: 0 0 3px;
}
.sub-block .contact-box .mail{
	color: #036;
	text-decoration:underline;
}
.sub-block .contact-box .mail:hover{
	text-decoration:none;
	color: #c60;
}
.content-section{
	float: right;
	width: 480px;
	/*min-height: 601px;*/
	padding: 22px 0 16px;
}
.content-section .title-heading{
	overflow: hidden;
	border-bottom:2px solid #406c8c;
	padding: 0 0 10px;
	margin: 0 0 17px;
}
.content-section .title-heading h2{
	font: 18px/24px 'futuran', Arial, Helvetica, sans-serif;
	color: #333;
	margin: 0;
	text-transform:uppercase;
}
.content-section .content-visual{
	overflow: hidden;
	margin: 0 0 20px;
}
.content-section .content-visual img{
	display:block;
}
.content-section .text-block{
	overflow: hidden;
}
.content-section .text-block h3{
	font: bold 11px/14px Arial, Helvetica, sans-serif;
	margin: 0;
	color: #333;
}
.content-section .text-block p{
	margin: 0 0 14px;
}
.content-section .note-box{
	overflow: hidden;
	padding: 1px 0 14px;
	border-bottom:1px solid #aec9e6;
	margin: 0 0 13px;
}
.content-section .note-box em{color: #333; }
.simple-accordion{
	overflow: hidden;
	margin: -7px 0 0;
	padding: 0;
	list-style: none;
}
.simple-accordion li{vertical-align: top; }
.simple-accordion .opener{
	overflow: hidden;
	padding: 4px 0 13px;
	border-bottom:1px solid #406c8c;
	font: 11px/14px Arial, Helvetica, sans-serif;
	color: #333;
	display:block;
	margin: 0 0 10px;
}
.simple-accordion .active .opener {
	border-bottom:1px solid #aec9e6;
}
.simple-accordion .active .opener .more{
	position: absolute;
	left: -9999px;
}
.simple-accordion .opener .more{
	float: right;
	color: #406c8c;
	font-weight: bold;
}
.simple-accordion .opener .title{
	display:block;
	overflow: hidden;
	font-weight: bold;
}
.simple-accordion .opener em{
	font-style: normal;
}
.simple-accordion .opener:hover,
.simple-accordion .opener:hover .more,
.simple-accordion .opener:hover .title,
.simple-accordion .opener:hover em{
	text-decoration:none;
}
.simple-accordion .opener:hover .more{
	color: #c60;
}
.simple-accordion .slide{
	overflow: hidden;
	padding: 3px 0 2px;
	margin: 0 0 10px;
	border-bottom:1px solid #406c8c;
}
.simple-accordion .slide .alignleft{
	float: left;
	margin: 3px 8px 0 0;
}
.simple-accordion .description{
	overflow: hidden;
}
.simple-accordion p{
	margin: 0 0 13px;
}
.simple-accordion .contact-box{
	overflow: hidden;
	padding: 0 0 16px;
}
.simple-accordion .contact-box dl{
	overflow: hidden;
	margin: 0 0 13px;
}
.simple-accordion .contact-box dt{
	float: left;
	margin: 0 2px 0 0;
}
.simple-accordion .contact-box dd{
	margin: 0;
}
.simple-accordion .contact-box .address-list{
	margin: 0;
}
.simple-accordion .contact-box address{
	overflow: hidden;
	font-style: normal;
}
.simple-accordion .contact-box a{
	font-weight: bold;
	color: #406c8c;
}
.simple-accordion .contact-box a:hover{
	text-decoration:none;
	color: #c60;
}
.release-section{
	overflow: hidden;
}
.release-section .text-area{
	padding: 0 0 21px;
	border-bottom: 1px solid #aec9e6;
	margin: -2px 0 19px;
	overflow: hidden;
}
.release-section .text-area p{
	margin: 0;
}
.release-section .search-form{
	overflow: hidden;
	padding: 0 0 13px;
	border-bottom: 1px solid #aec9e6;
	margin: 0 0 16px;
}
.release-section .search-form .row{
	float: right;
}
.release-section .search-form label{
	font: 11px/14px Arial, Helvetica, sans-serif;
	color: #333;
	float: left;
	margin: 0 7px 0 0;
}
.release-section .search-form .col{
	float: left;
	padding: 0 0 0 10px;
}
.release-section .search-form select{
	margin: 0;
	padding: 0;
	width: 86px;
	font: 11px/14px Arial, Helvetica, sans-serif;
	color: #333;
}
.release-section .search-form input[type="submit"] {
	margin: 0;
	padding: 0 0 2px;
	border: none;
	background: #c60;
	font: 11px/14px Arial, Helvetica, sans-serif;
	cursor: pointer;
	color: #fff;
	width: 45px;
	text-align:center;
	height: 22px;
}
.release-section .search-form input[type="submit"]:hover{
	cursor: pointer;
	color: #333;
}
.release-container{
	overflow: hidden;
	color: #333;
	font: 11px/14px Arial, Helvetica, sans-serif;
}
.release-container h2{
	color: #333;
	font: bold 11px/14px Arial, Helvetica, sans-serif;
	margin: 0;
}
.release-container .release-list{
	overflow: hidden;
	padding: 0 0 15px;
}
.release-container .release-box{
	overflow: hidden;
	padding: 14px 0 0;
	border-top: 1px solid #aec9e6;
}
.release-container .release-box:first-child{
	border: none;
}
.release-container .release-box h3{
	color: #333;
	font: bold 11px/14px Arial, Helvetica, sans-serif;
	margin: 0 0 14px;
}
.release-container .release-block{
	overflow: hidden;
	padding: 0 0 14px;
}
.release-container .release-block h4{
	color: #406c8c;
	font: bold 11px/14px Arial, Helvetica, sans-serif;
	margin: 0;
}
.release-container .release-block-2 h4{
	margin: 0 0 3px;
}
.release-container .release-block h4 a{
	color: #406c8c;
}
.release-container .release-block h4 a:hover{
	text-decoration:none;
	color: #c60;
}
.release-container .release-block h4 a:hover span,
.release-container .release-block h4 a span{
	font-weight: normal;
	color: #333;
}
.release-container .release-block p{
	margin: 0;
}
.release-post{
	overflow: hidden;
}
.release-post .info-block{
	overflow: hidden;
	padding: 0;
}
.release-post .info-list{
	margin: 0;
	padding: 0;
	list-style: none;
	float: right;
	font: bold 11px/14px Arial, Helvetica, sans-serif;
	color: #406c8c;
}
.release-post .info-list li{
	float: left;
	vertical-align: top;
	padding: 0 0 0 10px;
}
.release-post .info-list li:first-child{
	padding: 0 10px 0 0;
	background:url(/images/separator-1.gif) no-repeat 100% 2px;
}
.release-post .info-list a{
	color: #406c8c;
}
.release-post .info-list a:hover{
	text-decoration:none;
	color: #c60;
}
.release-post .info-list img{
	vertical-align: top;
}
.release-post .heading{
	overflow: hidden;
	margin: -3px 0 10px;
	font: 11px/14px Arial, Helvetica, sans-serif;
	color: #333;
}
.release-post .heading h2{
	font: bold 11px/14px Arial, Helvetica, sans-serif;
	color: #333;
	margin: 0;
}
.release-post .heading h3{
	font: 14px/14px Arial, Helvetica, sans-serif;
	color: #333;
	margin: 0;
}
.release-post .heading .author{color: #333; }
.release-post .heading .author:hover{
	color: #c60;
	text-decoration:none;
}
.release-post .heading .date{
	display:block;
	overflow: hidden;
	font-style: normal;
}
.release-post .text-block{
	overflow: hidden;
	border: solid #aec9e6;
	padding: 14px 0 0;
	border-width: 1px 0;
	margin: 0 0 13px;
}
.release-post .alignleft{
	margin: 3px 9px 5px 0;
	float: left;
}
.release-post .text-block p{
	margin: 0 0 14px;
}
.notices-section{
	overflow: hidden;
	margin: -3px 0 0;
	padding: 0 0 20px;
}
.notices-section p{
	margin: 0 0 14px;
}
.notices-section a{
	font-weight: bold;
	color: #406c8c;
}
.notices-section a:hover{
	text-decoration:none;
	color: #c60;
}
#sidebar{
	float: right;
	width: 220px;
	padding: 20px 0 0;
}
.sidebar-box {
	width: 220px;
	margin: 0 0 20px;
	background: #315e7f url(/images/bg-sidebar-box.gif) repeat-y;
}
.sidebar-box > .holder {
	background: url(/images/bg-sidebar-box-t.gif) no-repeat;
	height: 1%;
}
.sidebar-box > .holder > .frame {
	background: url(/images/bg-sidebar-box.gif) no-repeat -220px 100%;
	overflow: hidden;
	height: 1%;
	padding: 7px 10px 4px;
}
.sidebar-box h2{
	font: 10px/12px Arial, Helvetica, sans-serif;
	color: #aec9e6;
	text-transform:uppercase;
	padding: 0 0 6px;
	margin: 0 0 8px;
	border-bottom: 1px solid #7bafd4;
}
.newsletter-form{
	overflow: hidden;
	width: 200px;
}
.newsletter-form .row{
	overflow: hidden;
	padding: 0 0 5px;
}
.newsletter-form input[type="text"] {
	margin: 0;
	padding: 3px 8px 2px;
	background: #fff;
	border: 1px solid #a5acb2;
	width: 182px;
	color: #333;
	float: left;
	font-size: 11px;
	line-height: 14px;
}
.newsletter-form .info{
	color: #fff;
	font-size: 10px;
	line-height: 18px;
	font-weight: bold;
	float: left;
}
.newsletter-form .info:hover{
	text-decoration:none;
	color: #c60;
}
.newsletter-form input[type="submit"] {
	margin: 0;
	padding: 0 0 2px;
	border: none;
	background: #c60;
	float: right;
	font-size: 11px;
	cursor: pointer;
	color: #fff;
	width: 44px;
	height: 22px;
}
.newsletter-form input[type="submit"]:hover{
	cursor: pointer;
	background:#fff;
	color: #c60;
}
.property-box{
	overflow: hidden;
	width: 220px;
	background:url(/images/bg-property.jpg) no-repeat;
	height:80px;
	padding: 27px 0 0 5px;
	margin: 0 0 10px;
	font: 14px/14px 'futuran', Arial, Helvetica, sans-serif;
}
.property-box .title{
	font: 18px/22px 'futuran', Arial, Helvetica, sans-serif;
	color: #002e55;
	text-transform:uppercase;
	float: left;
}
.property-box em{
	font-style: normal;
	text-transform:uppercase;
	color: #406c8c;
	display:block;
	overflow: hidden;
	width: 200px;
}
.property-box .title:hover{
	text-decoration:none;
	cursor: pointer;
	color: #c60;
}
#footer{
	overflow: hidden;
	width:100%;
	background:#406c8c;
	line-height: 17px;
	color: #fff;
	display:table-footer-group;
}
.footer-holder {
	height:1%;
	display:table-row;
}
.footer-frame { display:table-cell;}
.footer-block {
	width: 900px;
	margin:0 auto;
	overflow: hidden;
	padding: 27px 0 15px;
}
.footer-holder .col{
	float: left;
	width: 180px;
	padding: 0 0 0 39px;
}
.footer-holder .col:first-child{
	padding: 0 0 0 13px;
}
.footer-holder .logo-2{
	float: left;
	margin: 3px 13px 0 0;
}
.footer-holder .logo-2 img{display:block; }
.footer-holder .copyright{
	display:block;
	padding: 9px 5px 0 0;
}
.footer-holder h3{
	font: 10px/12px Arial, Helvetica, sans-serif;
	color: #aec9e6;
	margin: 0 0 4px;
	padding: 0 0 8px;
	border-bottom: 1px solid #7bafd4;
	text-transform:uppercase;
}
.footer-holder dl{
	margin: 0;
	overflow: hidden;
}
.footer-holder dt{
	float: left;
	margin: 0 3px 0 0;
}
.footer-holder dd{margin: 0; }
.footer-holder address{
	font-style: normal;
	margin: 0;
}
.footer-holder .footer-list{
	margin: 0;
	padding: 0;
	list-style: none;
	overflow: hidden;
	font-weight: bold;
}
.footer-holder .footer-list li{
	vertical-align: top;
	padding: 0 0 1px;
}
.footer-holder .footer-list a{
	color: #fff;
}
.footer-holder .footer-list a:hover{
	text-decoration:none;
	color: #c60;
}